@charset "Shift-JIS";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body{
	background-image:url(../img/bg_tile.gif);
}

#header{
	width:750px;
	height:160px;
	margin:0px auto;
	padding:40px 0px 0px 30px;
	text-align:left;
	color:#000;
	background-image:url(../img/bg_header.jpg);
}
#header_text{
	margin-top:10px;
	font-size:100%;
	color:#FFF;
}
#container{
	width:780px;
	margin:0px auto;
	background-color:#FFF;
}
#pankuzu{
	padding:10px 20px;
	font-size:82%;
}
#left{
	width:540px;
	padding:0px 10px 50px 20px;
	float:left;
}
#content{
	padding:15px;
	font-size:88%;
	line-height:25px;
	border:1px solid #ccc;
}
#right{
	width:190px;
	float:left;
	margin-bottom:50px;
}
#footer{
	height:30px;
	margin-bottom:30px;
	clear:left;
	text-align:center;
	line-height:30px;
	font-size:82%;
	color:#999;
	border-top:1px solid #999;
}
.box1{
	margin-bottom:50px;
}

h1{
	width:750px;
	height:20px;
	margin:0px auto;
	padding-right:30px;
	line-height:20px;
	text-align:right;
	font-size:88%;
	color:#000;
	background-color:#FFF;
}
h2{
	font-size:163%;
}
h3{
	height:25px;
	line-height:25px;
	margin:5px 0px 15px 0px;
	padding-left:35px;
	font-size:100%;
	color:#000;
	background-image:url(../img/left_title.jpg);
	
}
h4{
	height:25px;
	line-height:25px;
	text-align:center;
	font-size:82%;
	background-image:url(../img/right_title.jpg);
}

h2 a{
	text-decoration:none;
	color:#FFC;
}
ul{
	padding:10px;
	margin-bottom:20px;
	border:1px solid #ccc;
}
li{
	line-height:27px;
	list-style:none;
	font-size:88%;
	border-bottom:1px dotted #ccc;
}
img{
	border:none;
}
#right a{
	display:block;
	padding-left:17px;
	background-image:url(../img/list_mark.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#C66;
}
#right a:visited{
	color:#999;
}
#right a:hover{
	background-image:url(../img/list_mark2.gif);
	color:#C60;
	text-decoration:underline;


}
p{
	margin-bottom:20px;
}

